PCRALLOCATE(1)

NAME
pcrallocate - Runs TPM2_PCR_Allocate

DESCRIPTION
--version-string=v1045 is not a valid option

pcrallocate

Runs TPM2_PCR_Allocate

Allocates SHA-1 and/or SHA-256 banks for a full set of PCR 0-23. Not all TPMs support two banks

    [-pwdp platform hierarchy password (default empty)] -sha1 allocate a SHA-1 bank -sha256 allocate a SHA-256 bank

--version is not a valid option

pcrallocate

Runs TPM2_PCR_Allocate

Allocates SHA-1 and/or SHA-256 banks for a full set of PCR 0-23. Not all TPMs support two banks

    [-pwdp platform hierarchy password (default empty)] -sha1 allocate a SHA-1 bank -sha256 allocate a SHA-256 bank

SEE ALSO
The full documentation for pcrallocate is maintained as a Texinfo manual. If the info and pcrallocate programs are properly installed at your site, the command

    info pcrallocate

should give you access to the complete manual.